<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
 
 	<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    	android:orientation="vertical"
   	   android:layout_width="fill_parent"
   	 android:layout_height="wrap_content"
   	 android:background="#FFF"
   	 android:gravity="left"
   	 >
		<ImageView android:id="@+id/mBanner" android:src="@drawable/univmobile"
	  android:layout_width="wrap_content" android:layout_height="wrap_content"/>
  
  	</LinearLayout>
 
 
	<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	    android:orientation="horizontal"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	     android:padding="10px" 	   
	      android:gravity="center"
	    >
		<TextView  android:id="@+id/mTexView"
			android:text="@string/list_region_text"
			android:textStyle="bold"			
		    android:layout_width="wrap_content" 
		    android:layout_height="wrap_content"
		    android:gravity="center"
			/>
	
	    	
	</LinearLayout>

  <Spinner 
        android:id="@+id/mSpinnerRegion"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:prompt="@string/list_region_text"
    />
       <LinearLayout android:minHeight="10px"
   android:layout_width="fill_parent"
   android:layout_height="wrap_content"
   ></LinearLayout>
    <Button android:id="@+id/mButtonOk"
      android:layout_width="fill_parent"
      android:layout_height="wrap_content"
      android:text="@string/bouton_ok"
      android:layout_alignParentBottom="true" />  

</LinearLayout>